Debian Bug report logs - #725215
ITP: node-multiparty -- Multipart/form-data parser for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Wed, 2 Oct 2013 22:30:02 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-multiparty/2.2.0-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#725215; Package wnpp. (Wed, 02 Oct 2013 22:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Wed, 02 Oct 2013 22:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-multiparty -- Multipart/form-data parser for Node.js
Date: Thu, 03 Oct 2013 00:28:10 +0200
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-multiparty
  Version         : 2.1.8
  Upstream Author : Andrew Kelley <superjoe30@gmail.com>
* URL             : https://github.com/superjoe30/node-multiparty
* License         : Expat
  Programming Lang: JavaScript
  Description     : Multipart/form-data parser for Node.js

node-multiparty is a well-tested multipart/form-data parser for
requests sent by HTTP clients. Files uploads are properly handled
as streams, and are not written to disk by default.
.
This module is a fork, and replaces, node-formidable.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 18 Oct 2013 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:16 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:16 GMT) Full text and rfc822 format available.

Message #12 received at 725215-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 725215-close@bugs.debian.org
Subject: Bug#725215: fixed in node-multiparty 2.2.0-1
Date: Sat, 23 Nov 2013 04:00:54 +0000
Source: node-multiparty
Source-Version: 2.2.0-1

We believe that the bug you reported is fixed in the latest version of
node-multiparty, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725215@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-multiparty package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 18 Oct 2013 00:18:16 +0200
Source: node-multiparty
Binary: node-multiparty
Architecture: source all
Version: 2.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-multiparty - Multipart/form-data parser for Node.js
Closes: 725215
Changes: 
 node-multiparty (2.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #725215)
Checksums-Sha1: 
 b50f5962e06fb1944355f11cf7b05f3897aaa0a8 2039 node-multiparty_2.2.0-1.dsc
 f9003e49d08ae2e7ab961908e1e345e7d37533ff 3469904 node-multiparty_2.2.0.orig.tar.gz
 371b574c4a9106b30fc7a6c932a64f0df05d4576 2513 node-multiparty_2.2.0-1.debian.tar.gz
 19f55ff467f91492ea90ed995e9887020e5c5f3b 12686 node-multiparty_2.2.0-1_all.deb
Checksums-Sha256: 
 b00f4e34c70fa1cef92946b941cca47e34479065e413be678018c2e01d0948db 2039 node-multiparty_2.2.0-1.dsc
 14541600fe5e044554c416e4c41e2713b8106c910a1f0814ee939a1f5052b8d0 3469904 node-multiparty_2.2.0.orig.tar.gz
 87f10050a6f9bc996664ff8bab35bf35255f77f117da4dccbdd3f8d56babd9a3 2513 node-multiparty_2.2.0-1.debian.tar.gz
 8df680fe3c5c7fdaaea19ed642e0964b15bc38b0c23c47a3a3d20b416ab5b204 12686 node-multiparty_2.2.0-1_all.deb
Files: 
 6a2ca1e13921c7c704de5b938da9913e 2039 web extra node-multiparty_2.2.0-1.dsc
 d381b49d0f0bc680b95971ace71c3614 3469904 web extra node-multiparty_2.2.0.orig.tar.gz
 0aebbc2a7804c99f5e9972655525c4e7 2513 web extra node-multiparty_2.2.0-1.debian.tar.gz
 cc3e3ba2dedc15b3b01ec498df447562 12686 web extra node-multiparty_2.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSYGbRAAoJEGYRwF7dOfN0AGIQAMLmHYzpWHubPdXc38YPENJW
TtH8+HmcmcB7zx3SzDbjWX+/7s2wNtQEmSEduc8dcEyNnJyuLhHZuHyQSL3xUezl
A+FPvKbMdK+4GtBh2DFkeQebZ9SnG2+TMH6iUmEe+hwcGRANODZTCW41uIFrD2U5
SXEqOL41i8mtw1Fi7v0grZdMIQPf3gDblFkH7mNZ/3VpymhNUvgAUc8lff9z8QUZ
5CUTPeidF0tgh5oe1ovOknAr+RPVLbBcdFg0JQCIvmUsbEca7a082q9wCCTczjgt
1/kUy+EB6bgjMd3w56PoTfoZY8yYX4OnZTWYyP4nbxLiGw9ALouZl4W7v2M6LtM8
putIpTHoaJIrY6aRHCbusLOJ0vBhZgVCGLfMExQ9ZC9rOoExheh3oIyfgjIIzUKv
O8oVD3o/IV//66Kw8GAxJgy5vNVXp2wrzNVCl49l0jlz4CXH7CCVw+U+wtb3SszP
MCXx+XpX+T4oLQJOXKQ9GNumoA6yJTPJrZcPKGm512QYwB8laZn5j689ZJKCKfRm
1JUX8C/9gjq5MNOZaow+tJBg2tcVDdoZ6xbfRv1GKjouXTJDD3wcqvewEbJ6KKFj
y47tOldb/XTDCdcsRpv/XZ0BRRjaxy3rbmlcBVsafLr5tMMsuyYB9gEDw+tdCCQ0
JOqKksudLiofjp6nzvsA
=3D2H
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:27:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:50:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.